{
  "ExtendedData": {
    "inputs": [
      "../../Wsdl/wsdl_xsd_v.15.7.0.1/organizations-registry-common/hcs-organizations-registry-common-service-async.wsdl"
    ],
    "collectionTypes": [
      "System.Array",
      "System.Collections.Generic.Dictionary`2"
    ],
    "namespaceMappings": [
      "*, Hcs.Service.Async.OrgRegistryCommon"
    ],
    "targetFramework": "net8.0",
    "typeReuseMode": "All"
  }
}